<?xml version="1.0" encoding="UTF-8"?>
<plugin
   name="Hyades Execution Environment"
   id="org.eclipse.hyades.execution.core"
   version="1.0.3"
   provider-name="Eclipse.org">

   <runtime>
      <library name="hexcore.jar">
         <export name="*"/>
      </library>
   </runtime>

</plugin>
